CVE-2023-49402

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Dec 7, 2023
Updated: Dec 9, 2023
CWE ID 787

Summary

CVE-2023-49402 is a critical vulnerability that affects Tenda W30E V16.01.0.12(4843). The vulnerability is a stack overflow found in the function localMsg. The base severity score is 9.8, indicating a high risk to organizations. The exploitability score is 3.9, suggesting that it is relatively easy to exploit. The impact of this vulnerability includes high integrity and confidentiality impacts, as well as a high availability impact. No user interaction or privileges are required for exploitation, and the attack vector is through the network. Remediation measures should be taken promptly to address this vulnerability and protect the affected products and organization's security.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49402 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options